{
  "LBL_SCAN_PRODUCT": "IT_IT Scan Product",
  "BTN_MAKE_PRIMARY_PRODUCT": "IT_IT Make primary product",
  "LBL_GENERAL_POOL": "IT_IT General Pool",
  "MSG_MISSING": "IT_IT Missing quantity",
  "MSG_EXCEEDING": "IT_IT Overexceeding quantity",
  "MSG_EMPTY_BATCH": "IT_IT Error, batch was not processed because it is empty",
  "MSG_BATCH_NOT_FOUND": "IT_IT Error, batch was not processed because it was not found",
  "MSG_BATCH_PROCESSING_WITH_ERRORS": "IT_IT Error, batch was not processed because of unexpected error",
  "MSG_BUNDLE_PRINTED": "IT_IT Bundle sticker printed",
  "MSG_MULTIPLE_PRODUCTS": "IT_IT Multiple products found",
  "LBL_SINGLE_READ": "IT_IT Single read",
  "LBL_MULTIREAD": "IT_IT Multiread",
  "LBL_CUSTOMER_RELATED_POOL": "IT_IT Customer-related pool",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "IT_IT Unique item ID code does not exist.",
  "MSG_ERROR_NOT_POOL_ITEM_OR_NOT_IN_CIRCULATION": "IT_IT Unique item is not a pool item, or is not in circulation.",
  "MSG_ERROR_ITEM_ALREADY_SCANNED_IN_BUNDLE": "IT_IT Item is already scanned in a bundle.",
  "MSG_ERROR_PACK_ITEM_NOT_ALLOWED_IN_BUNDLE": "IT_IT Pack item is not allowed on bundle.",
  "MSG_ERROR_PRODUCT_IS_NOT_BUNDLED": "IT_IT Product is not bundled.",
  "MSG_ERROR_DIFFERENT_PRODUCT_NOT_ALLOWED_ON_BUNDLE": "IT_IT Different product - not allowed on bundle.",
  "MSG_ERROR_DIFFERENT_SIZE_NOT_ALLOWED_ON_BUNDLE": "IT_IT Different size - not allowed on bundle.",
  "MSG_ERROR_NOT_SAME_CUSTOMER_RELATED_POOL": "IT_IT Customer related pool for this customer not allowed in this bundle.",
  "MSG_ERROR_NOT_ALLOWED_MIXING_GENERAL_WITH_CUSTOMER_RELATED_POOL": "IT_IT It is not allowed to mix general and customer-related pool - item not accepted.",
  "MSG_ERROR_BUNDLE_COMPLETED": "IT_IT Bundle is completed. Please create bundle and proceed with next bundle.",
  "MSG_ERROR_MAXIMUM_NUMBER_OF_WASHES": "IT_IT Maximum number of washes reached. Do not deliver.",
  "MSG_ERROR_PROHIBIT_DELIVERY_FLAGS": "IT_IT There is an item that has flag with prohibit delivery.",
  "MSG_ERROR_PRODUCT_INACTIVE": "IT_IT Product is inactive.",
  "MSG_ERROR_NO_ACTIVE_CONTRACT_FOR_PRODUCT": "IT_IT No active contract found for product.",
  "MSG_ERROR_ACTIVITY_NOT_HANDLED_BY_THIS_BU": "IT_IT Activity is not handled by this business unit.",
  "MSG_ERROR_WS_NOT_SET_UP_PRINTING_BUNDLE_STICKERS": "IT_IT Workstation not set up for printing bundle stickers!",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED_MULTIREAD": "IT_IT Unique bundle sticker could not be printed: {{ error }}",
  "MSG_BUNDLE_STICKER_PRINTED": "IT_IT Bundle sticker has been printed",
  "MSG_UNKNOWN": "IT_IT ID code not found in database",
  "LBL_BUNDLE_REPRINTED": "IT_IT Bundle sticker reprinted",
  "BTN_REPRINT": "IT_IT Reprint",
  "MSG_REPRINT": "IT_IT The scanned items are already assembled in an existing bundle. Would you like to reprint the bundle sticker?",
  "ERR_ALREADY_IN_BUNDLE": "IT_IT Contents already in existing bundle",
  "MSG_TITLE_ALREADY_IN_BUNDLE": "IT_IT Contents already in existing bundle",
  "TTL_INCORRECT_WORKSTATION_SETUP": "IT_IT Incorrect workstation setup",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "IT_IT No peripheral agent defined for this workstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "IT_IT No peripheral agent defined for multi read scanning for this workstation",
  "LBL_BUNDLE_SENT_TO_PRINTER": "IT_IT Bundle sticker sent to printer"
}